*{margin:0 auto; padding:0;}

#st{ width:950px; height:auto; margin:0px auto; }
.top{width:950px; height:auto;}
.top5{width:950px; height:123px; background:url(index1_05.jpg) no-repeat; position:relative;}
.top5_1{
	position:absolute;
	left: 18px;
	top: -317px;
}

.content{width:950px; height:auto;}
.content1{width:950px; height:406px; background:url(index_06.jpg) no-repeat; position:relative}
.content1_1{
	position:absolute;
	left: 10px;
	top: 111px;
}
.content1_2{
	font-size:14px;
	text-align:left;
	line-height:24px;
	text-indent:2em;
	position:absolute;
	left: 349px;
	top: 110px;
	width: 283px;
	height: 95px;
}
.content1_3{
	font-size:14px;
	text-align:left;
	line-height:24px;
	position:absolute;
	left: 347px;
	top: 211px;
	width: 386px;
}
.content1_4{
	font-size:14px;
	text-align:left;
	line-height:24px;
	position:absolute;
	left: 346px;
	top: 267px;
	width: 593px;
}

.content2{width:950px; height:315px; background:url(index_07.jpg) no-repeat; position:relative;}
.content2_1{
	font-size:14px;
	text-align:left;
	line-height:24px;
	position:absolute;
	left: 414px;
	top: 80px;
	width: 523px;
}
.content3{width:950px; height:436px; background:url(index_08.jpg) no-repeat; position:relative;}
.content3_1{
	position:absolute;
	left: 415px;
	top: 23px;
}
.content3_2{
	font-size:14px;
	text-align:left;
	line-height:24px;
	position:absolute;
	left: 427px;
	top: 282px;
	width: 513px;
	height: 109px;
}
.content4{width:950px; height:229px; background:url(index_09.jpg) no-repeat; position:relative;}
.content4_1{
	font-size:12px;
	text-align:left;
	line-height:22px;
	color:#FFF;
	position:absolute;
	left: 8px;
	top: 7px;
	width: 650px;
}
.content5{width:950px; height:392px; background:url(index_10.jpg) no-repeat; position:relative;}
.content5_1{
	position:absolute;
	left: 24px;
	top: 14px;
}


.lyb{width:950px; height:450px; background-color:#FFF;}

/*滚动图 */
.tp26{position:relative;}
.tp26 iframe{ width:873px; height:209px; position:absolute; top:-17px; left:38px; 
}

.tp23{ position:relative; text-align: left; }
.tp23 .z1{ position:absolute; left: 38px; width: 890px; height: 141px; line-height:24px; font-size:14px; color:#000; top: 599px; }
.tp23 .z2{ position:absolute; left: 396px; width: 498px; height: 219px; line-height:24px; font-size:14px; color:#000; top: 13px; }
.tp23 font{color:#c41677;}
